
.scroll-to-top {
    position: sticky;
    height: auto;
    width: 100%;
    /* margin: auto 0; */
    bottom: 30px;
    margin-right: 10px;
    justify-content: right;
    text-align: right;
    z-index: 1000;
}

#scroll-icon {
 font-size: 48px;
 color: #6694ff;
}

#scroll-icon:hover {
    color: #0267EE;
}

